Information

Description
Contém classes para integração com a api Epicom
Version
1.241.0
Project Url
View on NuGet: http://www.nuget.org/packages/Epicom.Client

Dependencies

Here are the packages that version 1.241.0 of Epicom.Client depends on.

Microsoft.AspNet.WebApi.Client.zh-Hant : (5.2.3) AWSSDKCPP-Polly.redist : (1.0.20160610.128)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Epicom.Client -Version 1.241.0

Packages that Depend on Epicom.Client

No packages were found that depend on version 1.241.0.